<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        <ImageView
                android:id="@+id/imgGrades"
                android:layout_width="256dp"
                android:layout_height="256dp"
                android:layout_marginBottom="8dp"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                app:layout_constraintBottom_toTopOf="@+id/linearLayout"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.5"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:srcCompat="@drawable/ic_school_black_24dp" />

        <LinearLayout
                android:id="@+id/linearLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="60dp"
                android:gravity="center_horizontal"
                android:orientation="vertical"
                android:padding="10dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent">

            <TextView
                    android:id="@+id/txtView_Grades"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/grades_heading"
                    android:textAlignment="center"
                    android:textSize="26sp"
                    android:textStyle="bold" />

            <TextView
                    android:id="@+id/txtView_GradesDesc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="7dp"
                    android:text="@string/grades_desc_on"
                    android:textAlignment="center"
                    android:textSize="18sp" />

            <EditText
                    android:id="@+id/editText2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="7dp"
                    android:ems="10"
                    android:hint="@string/email"
                    android:importantForAutofill="no"
                    android:inputType="textEmailAddress" />

            <EditText
                    android:id="@+id/editText"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="7dp"
                    android:ems="10"
                    android:hint="@string/password"
                    android:importantForAutofill="no"
                    android:inputType="textPassword" />

            <Button
                    android:id="@+id/btnLogin"
                    style="@style/Widget.AppCompat.Button.Colored"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="20dp"
                    android:text="@string/login"
                    android:textColor="#FFFFFFFF"
                    android:textStyle="bold" />


        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>